IXL(4)

NAME
ixl - Intel Ethernet 700 series Ethernet device

SYNOPSIS
ixl* at pci?

DESCRIPTION
The ixl driver supports Intel 700 series controllers based on the Intel X710, XXV710, XL710, and X722 Ethernet chipsets.

The functionality of the Intel 700 series Ethernet controllers has improved as newer versions of firmware have been released. To ensure correct driver operation, apply the most recent (stable) firmware update for the network controller.

The ixl driver supports querying pluggable transceivers for information and diagnostics. This functionality is available on controllers providing API version 1.6 and higher.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The ixl driver first appeared in OpenBSD 6.5.

AUTHORS
The ixl driver was written by David Gwynne <dlg@openbsd.org> and Jonathan Matthew <jmatthew@openbsd.org>.